Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Vorstellung: Greasemonkey Skripte - GCTour und GcBBCode

Der Schmiermaxe pimpt die Geocaching-Website.

Moderator: UF aus LD

madd.in
Geocacher
Beiträge: 218
Registriert: Sa 16. Aug 2008, 20:32

Re: Vorstellung: Greasemonkey Skripte - GCTour und GcBBCode

Beitrag von madd.in » Mi 9. Nov 2011, 22:21

GCTour 2.1.11313
  • * FIXED: GPX Download bug "...ctl00_hlSignOut... is undefined"
    * FIXED: Issue 18
    * FIXED: Update bug
    * NEW: Update added link in the error-Dialog
    * NEW: User can write a message in the error-Dialog
Ich habe die aktuelle Entwicklerversion um den Patch erweitert, der das aktuelle Update von gc.com wieder verarbeiten kann.
Außerdem gibt es noch die ein oder andere Verbesserung.

Ihr solltet euch einfach die aktuelle Version manuell installieren. Es gibt nämlich einen Fehler in der Updateroutine älterer Versionen, der ein Update konsquent verhindert :kopfwand:
Zu finden wie immer hier: http://userscripts.org/scripts/show/36273

Viele Grüße, Martin

Werbung:
Benutzeravatar
Ralfbert
Geoking
Beiträge: 11964
Registriert: Do 22. Apr 2010, 18:32
Wohnort: 12161 Berlin

Re: Vorstellung: Greasemonkey Skripte - GCTour und GcBBCode

Beitrag von Ralfbert » Mi 9. Nov 2011, 22:52

Nur laeuft das Script leider nicht unter Firefox 3.6.24 Macos 10.4.11 und mein Mac OS vertraegt keine neuere Firefox version,.... :???:
BildBild

madd.in
Geocacher
Beiträge: 218
Registriert: Sa 16. Aug 2008, 20:32

Re: Vorstellung: Greasemonkey Skripte - GCTour und GcBBCode

Beitrag von madd.in » Do 10. Nov 2011, 10:13

Ralfbert hat geschrieben:Nur laeuft das Script leider nicht unter Firefox 3.6.24 Macos 10.4.11 und mein Mac OS vertraegt keine neuere Firefox version,.... :???:
Entweder du updatest deinen Firefox mal auf die aktuelle Version 8 oder du machst ein downgrade von Greasemonkey auf 0.9.11.

Benutzeravatar
Angrentil
Geomaster
Beiträge: 775
Registriert: Mi 11. Aug 2010, 13:59

Re: Vorstellung: Greasemonkey Skripte - GCTour und GcBBCode

Beitrag von Angrentil » Do 10. Nov 2011, 10:55

Hmmm, ich hab den Feuerfuchs 6.0 und den Schmieraffen auf 0.9.12 und der Druck will nach dem Update trotzdem nicht klappen.

Wenn ich allerdings in das neu installierte Script schaue, dann steht da GC Tour Version 11293. Ich weiß aber nicht, ob da nur vergessen wurde die Zahl zu aktualisieren oder ob ich tatsächlich die ältere Version neu installiert habe (ich war aber auf dem aktuellen Skriptlink).

Ich hab sogar mein altes GC Tour runtergeschmissen und dann neu installiert (darauf waren allen Touren weg - ups :ops: )... aber trotzdem noch die gleiche alte build-Nummer und Fehler beim Druck.

Hab ich noch eine alte GC Tour Version oder liegt es am ältlichen Firefox? :???:
Und da dürfen keine Deppen rein, da gibts 'nen Deppendetektor im Eingangsbereich und 'nen Deppenreflektorschild und Deppentreppen führen die Verirrten zurück in die Welt... [Die Dosenfischer]

madd.in
Geocacher
Beiträge: 218
Registriert: Sa 16. Aug 2008, 20:32

Re: Vorstellung: Greasemonkey Skripte - GCTour und GcBBCode

Beitrag von madd.in » Do 10. Nov 2011, 11:24

Angrentil hat geschrieben:Hmmm, ich hab den Feuerfuchs 6.0 und den Schmieraffen auf 0.9.12 und der Druck will nach dem Update trotzdem nicht klappen.

Wenn ich allerdings in das neu installierte Script schaue, dann steht da GC Tour Version 11293. Ich weiß aber nicht, ob da nur vergessen wurde die Zahl zu aktualisieren oder ob ich tatsächlich die ältere Version neu installiert habe (ich war aber auf dem aktuellen Skriptlink).

Ich hab sogar mein altes GC Tour runtergeschmissen und dann neu installiert (darauf waren allen Touren weg - ups :ops: )... aber trotzdem noch die gleiche alte build-Nummer und Fehler beim Druck.

Hab ich noch eine alte GC Tour Version oder liegt es am ältlichen Firefox? :???:
Ich hatte schonmal das Problem, dass Firefox das Userscript irgendwie gecachet hat und anschließend immer eine alte Version installieren wollte. Am besten leerst du den Cache mal über die Einstellungen und startest anschließend deinen Firfox neu. Danach solltest du die aktuelle Version 2.1.11313 installieren können.
Grade nochmal getestet: Die Version steht auch wirklich da und wurde mit aktualisiert :roll:

Gruß, Martin

Benutzeravatar
Angrentil
Geomaster
Beiträge: 775
Registriert: Mi 11. Aug 2010, 13:59

Re: Vorstellung: Greasemonkey Skripte - GCTour und GcBBCode

Beitrag von Angrentil » Do 10. Nov 2011, 12:23

madd.in hat geschrieben: Ich hatte schonmal das Problem, dass Firefox das Userscript irgendwie gecachet hat und anschließend immer eine alte Version installieren wollte. Am besten leerst du den Cache mal über die Einstellungen und startest anschließend deinen Firfox neu. Danach solltest du die aktuelle Version 2.1.11313 installieren können.
Grade nochmal getestet: Die Version steht auch wirklich da und wurde mit aktualisiert :roll:

Gruß, Martin
Hui, der war hartnäckig... nur Cache leeren und Firefox neu starten hat nichts gebracht, aber nachdem ich GC Tour nochmal gelöscht habe, den Cache geleert hab und dann den Rechner neu gestartet hab, hat es funktioniert. :applaus:

Danke für den Tipp, Martin. :gott2:
Und da dürfen keine Deppen rein, da gibts 'nen Deppendetektor im Eingangsbereich und 'nen Deppenreflektorschild und Deppentreppen führen die Verirrten zurück in die Welt... [Die Dosenfischer]

Benutzeravatar
Ralfbert
Geoking
Beiträge: 11964
Registriert: Do 22. Apr 2010, 18:32
Wohnort: 12161 Berlin

Re: Vorstellung: Greasemonkey Skripte - GCTour und GcBBCode

Beitrag von Ralfbert » Do 10. Nov 2011, 13:26

madd.in hat geschrieben:
Ralfbert hat geschrieben:Nur laeuft das Script leider nicht unter Firefox 3.6.24 Macos 10.4.11 und mein Mac OS vertraegt keine neuere Firefox version,.... :???:
Entweder du updatest deinen Firefox mal auf die aktuelle Version 8 oder du machst ein downgrade von Greasemonkey auf 0.9.11.
Update Firefox geht nicht mehr auf meinem Rechner, und downgrade auf Greasemomkey 0.9.11 bringt die gleiche Fehlermeldung, scheint doch am Script zu liegen, hier mal die Fehlermeldung, ich glaube ich kann Greasemonkey jetzt vergessen, deswegen gleich einen neuen Mac kaufen,......

Sorry, but you are running 'Firefox 1.9.2.24' which is not supported anymore.
Please update to 'Firefox 3.5' or above to use GCTour!
BildBild

Benutzeravatar
Aceacin
Geowizard
Beiträge: 2006
Registriert: Mo 8. Sep 2008, 17:09
Wohnort: KO-Ehrenbreitstein
Kontaktdaten:

Re: Vorstellung: Greasemonkey Skripte - GCTour und GcBBCode

Beitrag von Aceacin » Do 10. Nov 2011, 21:48

GCTour läuft bei mir sehr gut und nach dem Update noch besser! :D
(BS: Ubuntu 10.10 - FF-Ver.: 7.0.1 - GM-Ver.: 0.9.12 {Hab da wohl zum Glück nicht geupdatet} - neuste GC-Tour-Version)

Jetzt mit der neuen Version erkennt mein Oregon die von GC-Tour erstellte GPXe, das war ja vorher nicht der Fall. Vielen Dank für diese Anpassung! :gott:

CU,
Aceacin
Vielleicht sind wir doch blinder, als wir auf den ersten Blick sehen können.
BildBild

Elchjagd
Geonewbie
Beiträge: 2
Registriert: So 31. Mai 2009, 19:56

Re: Vorstellung: Greasemonkey Skripte - GCTour und GcBBCode

Beitrag von Elchjagd » So 13. Nov 2011, 21:16

Hallo, ich habe jetzt das Problem nach dem Update, dass keine Karten mehr in der Druckansicht angezeigt werden; so wie es aussieht hängt das auch mit Google Maps zusammen. Hat das Problem noch jemand?

Viele Grüße, Elchjagd

kokoline
Geocacher
Beiträge: 29
Registriert: Fr 25. Jul 2008, 23:10

Re: Vorstellung: Greasemonkey Skripte - GCTour und GcBBCode

Beitrag von kokoline » Mo 14. Nov 2011, 00:18

Moin,
bei mir kommt zur Zeit auch immer nur folgende Meldung statt Karte:

Error: Server Error
The server encountered an error and could not complete your request.

If the problem persists, please report your problem and mention this error message and the query that caused it.

Antworten